Bug 12621 - для платформы x86_64 собран без поддержки lirc
: для платформы x86_64 собран без поддержки lirc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xine-ui)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-23 20:37 by
Modified: 2007-09-04 01:14 (History)


Attachments
исправление (355 bytes, patch)
2007-08-23 20:45, Victor Belyaevski
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-23 20:37:24

    
------- Comment #1 From 2007-08-23 20:45:06 -------
Created an attachment (id=2162) [details]
исправление

При выполнении configure проверяет нахождение в каталогах */lib
liblirc_client.so
исправлен поиск на %_libdir
------- Comment #2 From 2007-08-27 01:47:37 -------
fixed in xine-ui-0.99.5-alt2